Default [Q] Can't downgrade to 4.3?

Hi all!

Have been trying to downgrade to 4.3, mainly because I prefer the design and would like to use ROMs with more customisation. However every time I try and flash the older radio and bootloader from JB, they give no errors in Terminal (I use a Mac) but stay the same version (KitKat)?

Am I missing something?


Thanks!


EDIT: Found Solution: For some reason, after downloading for the 5th time, it overwrote the bootloader and radio!?